@charset "utf-8";

.tile-perc-big{
font-size: 45px;
font-weight: bolder;
text-shadow: 2px 2px 4px #000000;
margin-top: -20px;

}


.tile-perc{
font-size: 30px;
font-weight: bolder;
text-shadow: 2px 2px 4px #000000;
margin-top: -20px;

}


a {
    color: #2F4F4F;
    text-decoration: none;
    background-color: transparent;
}

.breadcrumb {
display: none;
}
.yt-table-text{
font-size: 20px;

}

@media only screen and (max-width: 600px) {
.yt-table-text {
font-size: 12px;
}
}



.flex-row {
    flex-wrap: wrap;
}

.back-button {
	font-weight:bolder;
font-size:30px;
color: white;
width:100%;
background-color: black;
top:20;
left: 0;
width: 100%;
border:none;
}

.back-button:hover {
		font-weight:bolder;
font-size:30px;
color: white;
width:100%;
background-color: black;
top:20;
left: 0;
width: 100%;
text-decoration:none;
}

@media only screen and (max-width: 600px) {
.percent-vid {
font-size:20px;
font-weight:bolder;
color: white;
width:100%;
background-color: black;
top:10;
left: 0;
width: 100%;
}
}

/* Small devices (portrait tablets and large phones, 600px and up) */
@media only screen and (min-width: 600px) {
.percent-vid {
font-size:20px;
font-weight:bolder;
color: white;
width:100%;
background-color: black;
top:10;
left: 0;
width: 100%;
}
}

/* Medium devices (landscape tablets, 768px and up) */
@media only screen and (min-width: 768px) {
 .percent-vid {
font-size:20px;

color: white;
width:100%;
background-color: black;
top:20;
left: 0;
width: 100%;
  }
}


/* Large devices (laptops/desktops, 992px and up) */
@media only screen and (min-width: 992px) {
.percent-vid{
font-size:30px;
color: white;
width:100%;
background-color: black;
top:20;
left: 0;
width: 100%;
}
}

/* Extra large devices (large laptops and desktops, 1200px and up) */
@media only screen and (min-width: 1200px) {
.percent-vid{
font-size:30px;
color: white;
width:100%;
background-color: black;
top:20;
left: 0;
width: 100%;
}
}


.big-row-text{
	font-size:20px;
}
.card-footer{
	/*
	margin:auto;
	background-color:white;
	border:none;
*/
}


.ew-card{
 box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
padding:10px;

}

.yt-thumb{
padding:20px;
}
.round-number{
	background-color:black;
	color:white;
width:50px;
height:auto;
border: 1px solid black;
border-radius:50%;
text-align:center;
vertical-align:center;
}
.vid-list{
width:100%;
margin-bottom:10px;
margin-top:10px;
}
.youtube-container{
width:70%;
height: Auto;
margin-top:40px;
margin-left:Auto;
margin-right:Auto;
 box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
border-top: 10px solid 	 #708090;
padding:20px;

}

.nav-tabs {
    border-bottom: 2px solid #0073b7;
}

.nav-tabs .nav-link.active, .nav-tabs .nav-item.show .nav-link {
    color: #ffffff;
    background-color: #708090;
}

.ew-btn {
float:right;
}
.offset-sm-2 {
  margin-bottom:20px;
}
.layout-fixed{
	/*
background-image: radial-gradient( circle farthest-corner at 10% 20%,  rgba(51,102,153,1) 0%, rgba(68,116,163,1) 90% );
*/
}
.register-form-control{
font-weight:700;

}
#fregister{
	background-color:white;
width:600px;
margin-left:auto;
margin-right:auto;
font-size:15px;
font-weight:700;
padding-left:20px;
padding-right:20px;
}
.content-header{
	border-bottom: 1px solid  #4e5180;
	padding-top: 10px;
    padding-bottom: 5px;
}
.text-dark{
	color:#4e5180!important;

}
.ew-rpt-grp-summary-1{
		font-weight: 900;
		color:#990000;
}
.ew-rpt-grp-summary-2{
		font-weight: 900;
		color:#990000;
}
.ew-rpt-grp-summary-3{
		font-weight: 900;
		color:#990000;
}



.tile-icon{
font-size: 50px;
font-weight: bolder;
text-shadow: 2px 2px 4px #000000;
/*margin-top: -75px;*/
z-index:999999999;
}

.tile-table-txt{
font-size:18px;
text-align:left;
}

.tile-table-figures{
font-size:18px;
text-align:right;
}
.ew-grid .ew-table .ew-table-footer {
    text-align: right;
	font-weight: bold;
	color:#228b22;
}
.form-inline .form-control {
    display: inline-block;
    width: 100%;
    vertical-align: middle;
}
.form-inline .input-group, .form-inline .custom-select {
     width: 100%;
}

.dropdown-item.active, .dropdown-item:active {
 /*
   background-color: #228b22;
    */
}
.btn-primary {

    background-color:  #2F4F4F	;
    border-color:  #228b22;

}
.ew-rpt-grand-summary{
	font-weight:700;
}


.hr-bold{
  margin-top: 0.5em;
  margin-bottom: 0.5em;
  margin-left: auto;
  margin-right: auto;
  border-width:4px;
}
.ew-custom-select, .ew-custom-file {
    max-width: 100%;
}

.ew-table-header-caption{

}


.ew-add-form, .ew-edit-form {
width:90% !important;
margin-left:auto;
margin-right:auto;
margin-top:30px;
padding-top:30px;
padding-right:20px;
padding-left:20px;
padding-right:40px;
 box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
box-sizing:none;
border-top: 10px solid 	 #708090;
}



.ew-search-form {
width:100% !important;
margin-left:auto;
margin-right:auto;
margin-top:10px;
padding-top:20px;

}

.ew-search-field{
width:100% !important;
display:flex !important;
flex-wrap: nowrap !important;
}
.content {	
border-bottom-left-radius: 10px;
border-bottom-right-radius: 10px;
width:95%;
padding:20px;
margin-top:10px;
margin-bottom:10px;
}

@media only screen and (max-width: 600px) {
.content {	
border-bottom-left-radius: 10px;
border-bottom-right-radius: 10px;
width:100%;
padding:5px;
margin-top:5px;
margin-bottom:5px;
}
}



.ewLayout{
	width: 95% !important;
	margin-left: auto;
	margin-right: auto;
	border: solid #E3E3E3 1px;
	overflow: hidden;
}


.ewContentColumn {
		background-color:#FFF;
	margin: auto;
	width: 95%  !important; 
float: left; 
}

.ew-row-link{
/*
color: #696969;
*/
}
.ewReportTable{
	width:90%;
}

.card {
    width: 100%;
margin-left:auto;
margin-right:auto;
overflow:hidden;
}




.custom-file{
width:100% !important;
border-top:1px solid #D8D8D8 !important;
border-left:1px solid #D8D8D8 !important;
border-right:1px solid #D8D8D8 !important;
border-bottom: 1px solid #D8D8D8 !important;
border-radius:1px !important;
display:flex !important;
flex-wrap: nowrap !important;
padding-bottom:10px;
}






.input-group{
display:flex !important;
flex-wrap: nowrap !important;
}





.d-sm-flex{
	/*
width:auto !important;
border-top:1px solid #D8D8D8 !important;
border-left:1px solid #D8D8D8 !important;
border-right:1px solid #D8D8D8 !important;
border-bottom: 1px solid #D8D8D8 !important;
border-radius:2px !important;
*/
}



.form-control:not(textarea) {
width: 100%;


}



.ewForm:not(.ewListForm):not(.ewPagerForm), table.ewMasterTable.ewVertical {
    width: 100%;
}

.form-horizontal{
	  width: 100%;
	padding-top: 10px;
	padding-right:20px;
	padding-left:20px;
	padding-bottom:10px;


}


.ewGrid{
width: 100%;

}
.reportTitle{
	font-family:"Hobo Std" !important;
	font-size:20px;
	font-weight:900;
	
}

.ewGroupHeader{
	font-weight:bold;

}

.footerTotal{
	width:90%;
	text-align:right;
	font-weight:900;

}

.login-title{
	width:416px;
	height: 178px;
	background-image: url("../images/tag-back.png");
font-size: 35px;
font-weight: bolder;
color: white;
text-shadow: 2px 2px 4px #000000;
margin-top: -65px;

z-index:999999999;
}

.login-form{
	    background-image: linear-gradient(#8B0000, 	#FA8072);
	margin-left: auto;
	margin-right: auto;
	padding-top: 35px;
	padding-right:10px;
	padding-left:10px;
	padding-bottom:10px;
	border: solid #D0D0D0 2px;
	border-radius: 15px;
	width: 450px;
	height: 420px;
	opacity: 0.8;
	
}


.ewLookupList{
width:100%;
}



.errorLogin{
	color: #CC0003;
	text-align: center;
	font-size: 10px;

}


.ewMenuColumn { 
width: 100%! important; 
float: left; 
	
}


.Report-Titles{
	font-size: 22px;
	font-family: Cambria, Hoefler Text, Liberation Serif, Times, Times New Roman, serif;
	text-align: center;
}




.input-group-addon{
	width: 100%;
}


.input-group>.form-control {
    width: 100%;
}


.form-control[readonly]{
background-color:white;
}

#flogin{

	margin-left: auto;
	margin-right: auto;
	margin-top:20px;
}





#btnsubmit{
	width: 100%;
	height: 100%;
background-color:#8B0000;
border: solid #8B0000 1px;
font-size:20px;
}
.round-textbox{
border-radius: 8px;
}

.ew-form:not(.ew-list-form):not(.ew-pager-form), table.ew-master-table.ew-vertical {
    width: 100%;
	padding-bottom:10px;
}


.ewForm:not(.ewListForm):not(.ewPagerForm), table.ewMasterTable.ewVertical{
margin-left:auto;
margin-right:auto;
}


.table-fullwidth{
width:100%;
}

.modal-header{
padding:5px;
}
.modal-content {
		width:80%;
		margin-left:auto;
		margin-right:auto;

}
.modal-body {
	width:100%;
		margin-left:auto;
		margin-right:auto;
		padding-bottom:0px;
}

.modal-footer{
/* padding:0px !important; */
}


.MasterDetailBasicText{
font-size:35px;
font-weight:900;
color:#4d4d4d;
}

\
.search-form{
width:100%;

border-radius:10px;
padding:2px;
overflow:hidden;
float:right;
margin-bottom:10px;
}
